CREATE DATABASE Skola;
GO

USE Skola;
GO

CREATE TABLE Uspeh( 
	Razred INT PRIMARY KEY, 
	Odlican INT, 
	Vrlodobar INT,
	Dobar INT,
	Dovoljan INT,
	Nedovoljan INT,
	ProsOcena decimal(3,2)
	);
	
	GO
	
INSERT INTO Uspeh(Razred,Odlican,Vrlodobar,Dobar,Dovoljan,Nedovoljan,ProsOcena)	
VALUES (11,4,10,3,2,0,3.22),
	(22,6,7,3,4,0,4.21),
	(33,2,4,6,4,0,4.53),
	(41,12,4,4,4,4,2.80);
	GO